Subject: con los colegas - El Barco Fantasma
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 23 Aug 2003 11:59:41 -0000

El gran Gabriel Byrne deambula sin demasiado acierto por un barco
fantasma tan perdido como sus responsables. La presencia de la
enfermera prota de Urgencias y de el Eomer de Las Dos Torres hacen
poco por animar una historia de almas en pena que, pese al impactante
(y algo inspirado en Cube) momento inicial, ofrece poco más que una
peli cruce de algo como Alien y la típica mansión embrujada.

Narrativamente, la peli cojea bastante; el flashback a ritmo de
videoclip con música electrónica que explica el argumento no es más
que la gota que colma el vaso de una peli que apunta algun momento
bueno pero que no ofrece casi nada.